CVE-2015-3113

Patch Adobe Flash urgently, or risk being attacked via the Magnitude exploit kit

If you’re going to do one thing today, make sure your computers are running an up-to-date version of Flash.


2 min read